.version.about_us /* version checker */
{
	color: #000010;
	background-color: #F15AC8;
}

.html
{
	background: #FFFFFF url("../images/about%20us.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -71px;
	width: 0.01px;
}

#u243
{
	z-index: 2;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u243-bw
{
	z-index: 2;
	height: 10px;
}

#pamphletu382
{
	z-index: 17;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-left: 218px;
	position: relative;
}

#u390
{
	z-index: 18;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u391
{
	position: absolute;
	width: 133px;
	border-color: #DEDEDE;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
	-pie-background: rgba(0,0,0,0.75);
}

#u391:hover
{
	border-color: #999999;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	width: 133px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,0.75);
}

#u391.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	width: 133px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,0.7);
}

#u392-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u393
{
	z-index: 24;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u391:hover #u393
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u391.PamphletThumbSelected #u393
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u387
{
	position: absolute;
	width: 650px;
	background-color: transparent;
}

#u387popup
{
	z-index: 26;
}

#u388
{
	z-index: 27;
	width: 650px;
	height: 45px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.75);
}

#u389-11
{
	z-index: 28;
	width: 630px;
	min-height: 32px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u389-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u389-3,#u389-6
{
	line-height: 24px;
}

#u389,#u389-4,#u389-7
{
	font-size: 25px;
	line-height: 30px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u492
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	top: -42px;
	margin-bottom: -42px;
	position: relative;
}

#pu277
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-left: 102px;
	margin-top: 35px;
}

#u277
{
	z-index: 0;
	width: 780px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
	border-width: 6px 0px 0px;
}

#pu279-4
{
	width: 0.01px;
	position: relative;
	left: 60px;
	padding-top: 28px;
	z-index: 2;
	padding-bottom: 45px;
}

#u279-4
{
	z-index: 5;
	display: block;
	vertical-align: top;
	margin-left: 201px;
	position: relative;
}

#pu280
{
	width: 0.01px;
	margin-top: 29px;
}

#u280
{
	z-index: 9;
	width: 260px;
	height: 344px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: #7F7F7F url("../images/about%20us%202%20pic.jpg") no-repeat center top;
	background-size: cover;
}

#u281-7
{
	z-index: 10;
	width: 384px;
	min-height: 381px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 283px;
}

#u278
{
	z-index: 4;
	min-height: 68px;
	border-color: #000000;
	background: #FFFFFF url("../images/congruent_outline.jpg") repeat center top;
}

#u278_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u490-4
{
	z-index: 39;
	width: 1000px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 100px;
}

#u278-bw
{
	z-index: 4;
	min-height: 68px;
	margin-top: 37px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
}

